Bug 188489 - ia64 support for hping
ia64 support for hping
Product: Fedora
Classification: Fedora
Component: hping2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
Depends On:
Blocks: fedora-ia64
  Show dependency treegraph
Reported: 2006-04-10 11:56 EDT by Prarit Bhargava
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-07 21:36:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fix for hping ia64 byte alignment (464 bytes, patch)
2006-04-10 11:56 EDT, Prarit Bhargava
no flags Details | Diff

  None (edit)
Description Prarit Bhargava 2006-04-10 11:56:44 EDT
Description of problem: 
ia64 build fails due to missing byte endian declaration. 
Version-Release number of selected component (if applicable): 
How reproducible: 100% 
Steps to Reproduce: 
1.rpmbuild --rebuild source rpm or rpmbuild -bb spec.file 
Actual results: rpm build fails. 
Expected results: rpm build should succeed. 
Additional info: I've emailed the attached patch to the hping maintainer for 
inclusion into hping3.
Comment 1 Prarit Bhargava 2006-04-10 11:56:44 EDT
Created attachment 127555 [details]
Fix for hping ia64 byte alignment

Note You need to log in before you can comment on or make changes to this bug.